-->

Fabric Language Kotlin Mod For 1.17.1 (Library Mod)

Fabric Language Kotlin Mod For 1.17.1 (Library Mod)

 The Minecraft Fabric Language Kotlin Mod adds support for utilizing a Kotlin object as the primary mod class and packages the Kotlin libraries and runtime for you in versions 1.17.1 to 1.16.5. This is a mod that allows Fabric modifications to use the Kotlin programming language.

Fabric Language Kotlin Mod For 1.17.1 (Library Mod)
Fabric Language Kotlin Mod For 1.17.1 (Library Mod)


Fabric Loader is the sole need for this mod to operate, thus it doesn't matter what version of Minecraft you're using. (The reason for identifying certain Minecraft versions is that if you don't, the official CurseForge launcher won't allow you to install it - don't worry!)


Requires


Download Fabric Language Kotlin Mod For Minecraft 1.17.1

Download Fabric Language Kotlin Mod For Minecraft 1.16.5

See Also

Comments

Your feedback is important to us.